html {}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:gulimChe;font-size:1.04em}

select {margin:0}

#dyxtx {padding:0 0 8px}
.cbc {position:relative;width:604px;text-align:left;margin:0 0 9px}

#sictqj {position:relative;padding:6px;margin:8px}
#kvp {display:inline;text-align:center;padding:0px;margin:0px}
#aaccf {display:inline;height:158px;text-align:center;font-size:0.84em;padding:0 2px}
.qcicbx {display:block;width:595px;font-size:1.13em}
.dbmp {display:block;text-align:center;padding:0 2px}

.grc {}
.nkrpe {position:relative;height:190px;font-size:1.06em;padding:8px;margin:0 3px}

#pmrs {display:block;text-align:left;padding:0 0 7px}

#dsohug {width:716px;text-align:center;padding:0 7px}

.ter {text-align:center}

.hqzf {position:relative;text-align:center;margin:0 9px}

#ujuqk {height:121px;text-align:center}

#ehgw {text-align:center;margin:0 0 2px}
.wfnuu {text-align:center;padding:0px}
#vemlka {height:204px;padding:10px}

.xhx {text-align:center}
#gahq {display:inline-block;position:relative;width:366px;text-align:left;padding:0px;margin:4px;border:1px solid #5b892a}

#rfsxa {display:block;position:relative;padding:0 0 10px;margin:0px}
.cdpqin {display:inline-block;width:856px;font-size:0.81em;border:1px solid #9b8bf0}
#lqmj {height:298px;font-size:1.1em;margin:0px}

#wrvgk {text-align:center;border:1px solid #e35e90}
.jcemh {width:836px;font-size:0.92em;padding:10px}
#yfyz {padding:0 0 7px}

.ymz {position:relative;width:891px;text-align:center;padding:0 1px;margin:6px}
#qazats {}
#jxvi {height:121px;text-align:center;margin:0 9px;border:1px solid #941940}
.wwnkx {text-align:center}
.rtbz {display:inline;position:relative;text-align:left;margin:0 0 10px}
#rwqhu {text-align:center;font-size:1.13em;padding:0 1px;border:1px solid #966742}
.xlqbv {}
#vjydmx {position:relative;width:664px}
.yfju {width:798px}

#elsxy {display:inline-block;position:relative;text-align:center}
.pncto {display:inline;padding:0 5px;margin:10px;border:1px solid #e1b155}
#equl {width:800px;text-align:center;padding:4px}
.mjzsp {text-align:center;padding:0 3px;margin:3px}
.cwujwa {display:block;text-align:center;margin:0 0 5px}
.ebw {display:inline-block;padding:0 0 8px;margin:0 0 7px}
.sua {display:inline-block;position:relative;text-align:center;padding:5px;margin:0 0 9px;border:1px solid #de4553}
.agsn {display:block;height:271px;text-align:center;padding:0 1px}

.xpnd {text-align:center;margin:0 0 9px}

.yfxipi {display:inline;width:866px;text-align:center;margin:0 0 2px}
.diujce {height:196px;text-align:left}
.ercvlp {font-size:1.12em}

.wzujw {display:block;height:109px}

